# Copyright (c) 2021 Dominic Msters
# 
# This software is released under the MIT License.
# https://opensource.org/licenses/MIT

add_subdirectory(Unity)
add_subdirectory(cglm)
add_subdirectory(glfw)
add_subdirectory(duktape)
add_subdirectory(glad)

# STB
file(GLOB_RECURSE STB_SOURCES stb/*.h)
add_library(stb INTERFACE)
target_include_directories(stb INTERFACE stb)